{ pkgs }:
pkgs.terraform-providers.mkProvider {
  hash = "sha256-/BcK9K/jNEU4r7mFc4rrhNnPlyH98UrDUCgIluY52fA=";
  homepage = "https://registry.terraform.io/providers/hetznercloud/hcloud";
  owner = "hetznercloud";
  repo = "terraform-provider-hcloud";
  rev = "v1.51.0";
  spdx = "MPL-2.0";
  vendorHash = "sha256-jbNkhNSSO9jT20J6dVhBEbN9cwtNrvx5EUcyOZcMd4Y=";
}
